Page 25 of 28 FirstFirst ... 202122232425262728 LastLast
Results 361 to 375 of 418

I like to try 5.0, it seems that people are still having problems when they ... BlackBerry News forum

  1. #361
    rob0289's Avatar
    rob0289 no está en línea Stack level 2
    Join Date
    Apr 2007
    Posts
    40

    Advertisement



    I like to try 5.0, it seems that people are still having problems when they run 5.0 on ATT bolds and stuff. Any idea when ATT will release the update?

  2. #362
    tonyr38663's Avatar
    tonyr38663 no está en línea Stack level 2
    Join Date
    Mar 2007
    PIN/ID
    20CF2EAF
    Posts
    95
    I sure will be glad when ATT does release 5.0 for the 9000 bold. I hear a lot of good things about it.

  3. #363
    Antgod's Avatar
    Antgod no está en línea Stack level 3
    Join Date
    Nov 2007
    PIN/ID
    2148A220
    Posts
    320
    Im on att and havent had a problem with 5.0.0.411 on my bold 9000 or my gf on her 8900 havent had to fix anything
    " B safe "

  4. #364
    tnlf11's Avatar
    tnlf11 no está en línea Stack level 2
    Join Date
    Jul 2006
    PIN/ID
    21A88930
    Posts
    44
    Hi any help would be greatly appreciated. I have a at&t 9000 unlocked to tmobile. I've downloaded .411 and installed it as well as deleted the vendor xml file. When I connect my phone with DM though I see .411 but it says "only active BB service subscribers are entitled to install this BB device software." I just unlocked this phone a few days ago and the unlocked worked flawlessly i think. Is there something I need to do to make this work. I still have unlimited blackberry through tmobile so I am an active subscriber. Any help for this Rookie would be awesome. Thanks Pinstack peeps.

  5. #365
    RichieSemo's Avatar
    RichieSemo no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    21
    Does .411 require the browser fix for ATT?

  6. #366
    ealvnv's Avatar
    ealvnv no está en línea Stack Professional
    Join Date
    Nov 2008
    PIN/ID
    ask me
    Posts
    3,242
    Quote Originally Posted by tnlf11 View Post
    Hi any help would be greatly appreciated. I have a at&t 9000 unlocked to tmobile. I've downloaded .411 and installed it as well as deleted the vendor xml file. When I connect my phone with DM though I see .411 but it says "only active BB service subscribers are entitled to install this BB device software." I just unlocked this phone a few days ago and the unlocked worked flawlessly i think. Is there something I need to do to make this work. I still have unlimited blackberry through tmobile so I am an active subscriber. Any help for this Rookie would be awesome. Thanks Pinstack peeps.
    Just ignore it and go ahead and install it, that messages means anything and won't affect the device functionability...

  7. #367
    tnlf11's Avatar
    tnlf11 no está en línea Stack level 2
    Join Date
    Jul 2006
    PIN/ID
    21A88930
    Posts
    44

    Smile

    Quote Originally Posted by ealvnv View Post
    Just ignore it and go ahead and install it, that messages means anything and won't affect the device functionability...
    it wouldn't even let me select .411 to upgrade with. It was really weird. It just kept saying that no upgrade was available even though the phone had 4.6 os on it and 5.0 was installed on my computer. However, I downloaded BBsak and with that, the installation went flawlessly! Thanks to everyone in the forums and thanks to you for the response.

  8. #368
    jikozi's Avatar
    jikozi no está en línea Stack level 2
    Join Date
    Jan 2007
    PIN/ID
    23EEA0F5
    Posts
    37
    i've been running the leaked version of the 5.0 OS (version .411) on my ATT Bold 9000 for quite a while now. I noticed the "official" Bell release of the .411 version is out and i am wondering if there is ANY difference between the two versions?
    the leaked OS seems to have major memory leaks which really are the only negative thing i can say about OS 5.0 so far. i am assuming the two are identical (hence the .411) and would like to avoid installing the same thing and going through browser fixes and getting the phone back to where i like it.

  9. #369
    suyono's Avatar
    suyono no está en línea Stack level 1
    Join Date
    Oct 2009
    Posts
    9
    I've been running about 1 month having leak OS 5.0.411 (indosat indonesia). So far so good but battery drain problem. OS 4.6 was better for battery live.
    But feature, browser. program interface OS 5.0 much better. Anyone have idea?

  10. #370
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    5.0.0.464 leaked. Get it here.


    Thanks to ealvnv.

  11. #371
    ktorres1120's Avatar
    ktorres1120 no está en línea Stack level 4
    Join Date
    Sep 2006
    Posts
    505
    Quote Originally Posted by RogerG View Post
    5.0.0.464 leaked. Get it here.


    Thanks to ealvnv.
    I'm running it now and the only problem I have is the "keyboard lock" option is not there anymore. I used to have my left key lock the keyboard but cant find it in the screen/keyboard options anymore.
    BB BOLD 9000
    TMOBILE

  12. #372
    JohnnieP's Avatar
    JohnnieP no está en línea Stack level 2
    Join Date
    Jul 2007
    PIN/ID
    24156044
    Posts
    44

    5.0 OS

    Does the latest .464 have VVM working yet?

  13. #373
    alryder's Avatar
    alryder no está en línea Stack level 3
    Join Date
    Jan 2008
    Posts
    314
    Quote Originally Posted by JohnnieP View Post
    Does the latest .464 have VVM working yet?
    I haven't loaded .464 yet but you can get VVM working on .411 by going here and reading post 345. I have had VVM working by following those steps since the day I installed .411

  14. #374
    JohnnieP's Avatar
    JohnnieP no está en línea Stack level 2
    Join Date
    Jul 2007
    PIN/ID
    24156044
    Posts
    44

    Smile VVM

    Thanks for the tip, I'll give it a try.

  15. #375
    alryder's Avatar
    alryder no está en línea Stack level 3
    Join Date
    Jan 2008
    Posts
    314
    Quote Originally Posted by JohnnieP View Post
    Does the latest .464 have VVM working yet?
    It appears that .464 does have VVM in it. I installed the new OS on my computer and ran Desktop Manager to see what the new OS would update and VVM was listed as an update being available. I didn't go through with the update because I want to wipe my Blackberry and install the new OS from scratch.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •